[@Info]
Description=TLocalizer Data File
Version=1.0
Copyright=Copyright © 2000 Greatis Software

[WebUpdate.@Info]
Language=Polish
Copyright=Copyright © 2000 Greatis Software
Info=Created by BestiaPL

[WebUpdate.Fmain]
Caption=Wyszukiwanie aktualizacji Greatis Software...



[WebUpdate.Fmain.Panel1]



[WebUpdate.Fmain.Label1]


[WebUpdate.Fmain.Panel2]



[WebUpdate.Fmain.Button3]
Caption=Ustawienia połączenia



[WebUpdate.Fmain.btExit]
Caption=Wyjście



[WebUpdate.Fmain.SB1]



[WebUpdate.Fmain.HttpCli1]
Accept=image/gif, image/x-xbitmap, image/jpeg, image/pjpeg, */*
Agent=Mozilla/3.0 (compatible)
ContentTypePost=application/x-www-form-urlencoded
Proxy=intsrv02
ProxyPort=80
URL=http://www.greatis.com

[WebUpdate.Fmain.constAttemptingtoconnectto]
Caption=Próba połączenia z

[WebUpdate.Fmain.constError]
Caption=Błąd

[WebUpdate.Fmain.constConfigure]
Caption=Konfiguruj...

[WebUpdate.Fmain.constCheckconfigurationplease]
Caption=Proszę sprawdzić konfigurację

[WebUpdate.Fmain.constStop]
Caption=Stop

[WebUpdate.Fmain.constCouldntwritedatatotheregistry]
Caption=Błąd zapisu danych do rejestru. Możliwy brak uprawnień.

[WebUpdate.Fmain.constConfigurationchecking]
Caption=Sprawdzanie konfiguracji...

[WebUpdate.Fmain.constPleasewait]
Caption=Proszę czekać...

[WebUpdate.Fmain.constKbread]
Caption=KB pobrano

[WebUpdate.Fmain.constConnectionrefused]
Caption=Połączenie odrzucone!

[WebUpdate.Fmain.constConnectionabortedbyuser]
Caption=Połączenie przerwane przez użytkownika!

[WebUpdate.Fmain.constHostnotfound]
Caption=Nie znaleziono serwera!

[WebUpdate.Fmain.constConnectionerror]
Caption=Błąd połączenia!

[WebUpdate.Fmain.constServiceistemporarilyunavalableTryagainlaterplease]
Caption=Usługa tymczasowo niedostępna. Proszę spróbować później.

[WebUpdate.Fmain.constDownloadingerrorTryagainplease]
Caption=Błąd pobierania. Proszę spróbować później.

[WebUpdate.Fmain.constYouhavethelatestversionof]
Caption=Posiadasz najnowszą wersję

[WebUpdate.Fmain.constWouldyouliketovisitGreatisSoftwareWebSite]
Caption=Chcesz odwiedzić stronę WWW Greatis Software?

[WebUpdate.Fmain.constAppName]
Caption=Aktualizacja Greatis

[WebUpdate.Fmain.constAnewerversion]
Caption=Nowsza wersja

[WebUpdate.Fmain.constwasfound]
Caption=jest dostępna!

[WebUpdate.Fmain.constCantopenthelink]
Caption=Nie mogę otworzyć linku!

[WebUpdate.Fmain.constYouarenotconnectedtoInternetnowPressOKwhenyouwillbeready]
Caption=Nie jesteś podłączony do internetu. Naciśnij OK, kiedy będziesz połączony.

[WebUpdate.HttpTestForm]
Caption=Konfiguracja



[WebUpdate.HttpTestForm.Label4]
Caption=Brak połączenia z internetem.



[WebUpdate.HttpTestForm.btCancel]
Caption=Anuluj



[WebUpdate.HttpTestForm.btOK]
Caption=OK



[WebUpdate.HttpTestForm.rgConnectType]
Caption=Ustawienia internetu
Items.0=Używam modemu do połączeń internetowych
Items.1=Używam połączenia sieciowego
Items.2=Zawsze jestem połączony z internetem
Items.3=Ścieżka lokalna (folder na dysku lub w sieci)

[WebUpdate.HttpTestForm.grpLan]
Caption=Ustawienia sieci



[WebUpdate.HttpTestForm.Label2]
Caption=Serwer proxy



[WebUpdate.HttpTestForm.Label1]
Caption=Użytkownik proxy



[WebUpdate.HttpTestForm.Label6]
Caption=Port proxy



[WebUpdate.HttpTestForm.Label3]
Caption=Hasło proxy



[WebUpdate.HttpTestForm.ProxyHostEdit]



[WebUpdate.HttpTestForm.ProxyUserEdit]



[WebUpdate.HttpTestForm.ProxyPortEdit]



[WebUpdate.HttpTestForm.ProxyPassEdit]



[WebUpdate.Fdown]
Caption=Szukaj nowszej wersji



[WebUpdate.Fdown.Label1]


[WebUpdate.Fdown.Panel1]



[WebUpdate.Fdown.Button1]
Caption=Pobierz



[WebUpdate.Fdown.Button2]
Caption=Anuluj



[WebUpdate.Fdown.Memo1]


[WebUpdate.frmMenu]
Caption=Co chcesz uaktualnić?



[WebUpdate.frmMenu.btAppDatabase]
Caption=Baza danych aplikacji Greatis



[WebUpdate.frmMenu.btRegRunGold]
Caption=RegRun Security Suite Gold Edition



[WebUpdate.frmMenu.btRegRunPro]
Caption=RegRun Security Suite Pro Edition



[WebUpdate.frmMenu.btRegRunStd]
Caption=RegRun Security Suite Standard



[WebUpdate.frmMenu.btDeskKeeper]
Caption=DesktopKeeper



[WebUpdate.Fmain.constUnzipitand]
Caption=Rozpakuj i uruchom plik wykonywalny.

[WebUpdate.HttpTestForm.edtLocal]
[WebUpdate.Fmain.constTheupdatehasbeendownloadedsuccessfully]
Caption=Aktualizacja pomyślnie pobrana.
[WebUpdate.Fmain.constNowitwillbeinstalledtoyourApplicationDatabase]
Caption=Teraz zostanie zainstalowana. Proszę czekać.
[WebUpdate.Fmain.constRunitnow]
Caption=Uruchomić?
[WebUpdate.Fmain.constUnzipitand]
Caption=Rozpakuj i uruchom plik wykonywalny.
;650
[WebUpdate.Fmain.constCouldnotfoundfile]
Caption=Nie mogę znaleźć pliku
[WebUpdate.Fmain.constNotauthorised]
Caption=Błąd autoryzacji
[WebUpdate.Fmain.constInternalServerError]
Caption=Błąd wewnętrzny serwera
[WebUpdate.Fmain.constDownloading]
Caption=Pobieranie
[WebUpdate.Fmain.constSuccessfullyupdated]
Caption=Aktualizacja zakończona!
[WebUpdate.Fmain.constSuccessfullydownloaded]
Caption=Pobieranie zakończone

[WebUpdate.HttpTestForm.btDisableUpdate]
Caption=Wyłącz automatyczną aktualizację
[WebUpdate.HttpTestForm.opnLocalDir]
Filter=Konfiguracja aktualizacji|*.ini

;1170
[WebUpdate.HttpTestForm.btDisplayLog]
Caption=Wyświetl dziennik
[WebUpdate.frmMenu.btConf]
Caption=Ustawienie połączenia
[WebUpdate.frmMenu.btClose]
Caption=Wyjście
